<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>AO-92 (Fox-1D)</Name>
		<Status>Operational</Status>
	
		<NasaID>43137</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
 <OSCARNumber>AO-92</OSCARNumber>
 
 			        					<IARUCoordination>
	<Coordinated> true</Coordinated>
	<SupportingOrganisation>The Radio Amateur Satellite Corporation (AMSAT)</SupportingOrganisation>
	<ProcessusStatus>Coordinated </ProcessusStatus>
	<URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=456</URL>
	<ResponsibleOperator>	Andrew Glassbrenner KO4MA</ResponsibleOperator>
	<ApplicationDate>2015-04-01</ApplicationDate>
	<CoordinationDecisionDate>2015-04-08 </CoordinationDecisionDate>
	<ContactPerson>		ko4ma@amsat.org.nospam   </ContactPerson>
</IARUCoordination>	
 
		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145880000</Frequency>
				<Modes>
					<Mode>DUV  </Mode>
					<Speed> 200 bps</Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>435350000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145880000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM</Mode>
				<Tone>67.0Hz</Tone>
			</Transponders>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>1267350000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145880000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM</Mode>
					<Tone>67.0Hz</Tone>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>